Требования Гуглового Референта к серверу.

Требования Гуглового Референта к серверу.

Чтобы не пугать Вас разными мудрёными параметрами, многие из которых Вам всё равно останутся непонятны, ниже даётся линк на архив. Его надо:

  1. скачать,
  2. извлечь из него PHP файл,
  3. загрузить извлечённый файл на свой сервер в любое место,
  4. и обратиться к нему браузером.

Этот РНР скрипт протестирует Ваш сервер на наличие всех необходимых функций, и даст заключение, всё ли хорошо, или что-то не так. Вам останется только воспринять этот диагноз с экрана.

Файл диагностики: googlereferent_test.zip
Как это может выглядеть на Вашем сервере: Demo

Сразу уясняйте, что архив не битый, не ущербный- если испытываете проблемы, учитесь работать с зипами.

Ограничения:

На данный момент Гугловый Референт работает с версией PHP в диапазоне 5.2.x-5.4.x